package com.kmall.manager.manager.express.sf.entity;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlAttribute;
import javax.xml.bind.annotation.XmlRootElement;

/**
 * @author huangyq
 * @version 1.0
 * 2019-04-02 14:12
 */
@XmlRootElement(name = "Route")
@XmlAccessorType(XmlAccessType.FIELD)
public class RouteEntity {
    @XmlAttribute(name = "accept_time")
    private String accept_time;
    @XmlAttribute(name = "accept_address")
    private String accept_address;
    @XmlAttribute(name = "remark")
    private String remark;
    @XmlAttribute(name = "opcode")
    private String opcode;
    public String getAccept_time() {
        return accept_time;
    }

    public void setAccept_time(String accept_time) {
        this.accept_time = accept_time;
    }

    public String getAccept_address() {
        return accept_address;
    }

    public void setAccept_address(String accept_address) {
        this.accept_address = accept_address;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }

    public String getOpcode() {
        return opcode;
    }

    public void setOpcode(String opcode) {
        this.opcode = opcode;
    }

    @Override
    public String toString() {
        return "SfOrderServiceResponseBody [accept_time=" + accept_time + ", accept_address=" + accept_address + ", remark="
                + remark + ", opcode=" + opcode + "]";
    }


}
